#!/bin/sh

for f in lib*/lib*/DEBIAN/control ; do
  d=`dirname $f`
  d=`dirname $d`
  a=`cat $f | grep -E '^Architecture:' | cut -d ':' -f 2 | tr -d ' '`
  rm -f ${d}*.deb
  dpkg-deb -b $d ${d}_${a}.deb
done

tar czvf libegl1-mesa-fake-build.tar.gz lib*-mesa libglvnd *.sh

zip -r libegl1-mesa-fake-19.9-arm64.zip lib*/lib*.deb install*.sh

echo OK
